/* Block: categories-list (categories-list) */
.g-8cffaf88 { display: inline-flex; flex-wrap: wrap; gap: var(--size-m); }
.g-8cffaf88 .g-b2df058a { text-decoration: none; background-color: var(--color-surface); min-height: 54px; padding: 8px 32px; border-radius: 54px; text-align: left; transition: .2s ease-in-out filter; }
.g-8cffaf88 .g-b2df058a:hover { filter: brightness(0.96); }
.g-8cffaf88 .g-489a25a4 { display: flex; justify-content: flex-start; align-items: center; gap: 16px; height: 100%; }
.g-8cffaf88 .g-5aca7687 { font-size: 28px; }
@media screen and (max-width: 1024px) { .g-8cffaf88 { gap: var(--size-s); }
.g-b2df058a { min-height: 50px; padding: 8px 24px; }
 }@media screen and (max-width: 768px) { .g-8cffaf88 { gap: var(--size-xs); }
.g-b2df058a { min-height: 40px; padding: 8px 16px; }
.g-489a25a4 { gap: 8px; }
 }

/* Block: category-header (category-header) */
.g-22882abc { padding: var(--size-m) 0 var(--section-padding); }
.g-22882abc .g-3389d36a { display: inline-flex; justify-content: flex-start; align-items: center; padding: var(--size-xxs) var(--size-s); background-color: var(--color-surface); border-radius: var(--b-radius); gap: var(--size-xs); }
.g-22882abc .g-c964c58f { margin-top: var(--size-s); }
@media screen and (max-width: 576px) { .g-3389d36a { display: flex; margin: 0 auto; justify-content: center; gap: var(--size-xxs); }
.g-c964c58f { margin-top: var(--size-xs); text-align: center; }
 }

/* Block: comments (comments) */
.comments-block .comments {
    list-style: none;
    padding: 0;
}

.comments-block .comments ul {
    padding: 0;
}

.comments-block .comment {
    list-style: none;
}

.comments-block .comments-title,
.comments-block .comment-reply-title {
    font-size: clamp(1.5rem, 0.8839779006vw + 1.2928176796rem, 2rem);
    font-weight: 600;
    line-height: 120%;
    margin-bottom: var(--size-m);
}

.comments-block .comment-body,
.comments-block .comment-respond {
    margin-top: var(--size-m);
    background-color: var(--color-surface);
    padding: var(--size-s);
    border-radius: var(--b-radius);
}

.comments-block .comment-content {
    margin-top: var(--size-s);
}

.comments-block .comment-metadata {
    margin-top: var(--size-xxs);
}

.comments-block .avatar {
    border-radius: 50%;
    margin-right: var(--size-xs);
}

.comments-block .comment-form {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-direction: column;
    gap: var(--size-xs);
}

.comments-block .comment-form p {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-direction: column;
    gap: var(--size-xxs);
}

.comments-block .comment-form input[type="email"],
.comments-block .comment-form input[type="text"],
.comments-block .comment-form input[type="url"],
.comments-block .comment-form textarea {
    width: 100%;
    border: 0;
    border-radius: var(--b-radius);
    font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem);
    font-weight: 400;
    line-height: 120%;
    color: var(--color-text);
    background-color: var(--color-bg);
    outline: none;
}

.comments-block .comment-form input[type="email"],
.comments-block .comment-form input[type="text"],
.comments-block .comment-form input[type="url"] {
    height: var(--size-l);
}

.comments-block .comment-form textarea {
    min-height: 130px;
    resize: vertical;
}

.comments-block .comment-form .submit {
    position: relative;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    color: var(--color-text-light);
    padding: 9px 75px;
    min-height: var(--size-l);
    text-decoration: none;
    font-size: 18px;
    border: 0;
    cursor: pointer;
    background-color: var(--color-primary);
    border-radius: var(--b-radius);
}

.comments-block p.comment-form-cookies-consent {
    flex-direction: row;
    align-items: center;
}

/* Block: cookie (cookie) */
.g-1fab500d { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.g-778c722d { display: block; }
.g-718a1ac3 { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .g-1fab500d { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .g-718a1ac3 { gap: var(--size-xxs); }
.g-6bb3125e { width: 100%; }
 }

/* Block: featured-posts (featured-posts) */
.g-9f613f57 { display: grid; grid-template-columns: minmax(0, 1fr) 466px; gap: var(--size-s); align-items: start; }
.g-c6b4197a { margin: 32px 0; height: 1px; border: 0; border-top: 1px solid var(--color-surface); }
.g-26bc44f6 { display: flex; justify-content: center; align-items: center; margin-top: var(--size-xl); text-align: center; }
@media screen and (max-width: 1024px) { .g-9f613f57 { grid-template-columns: 1fr 1fr; }
 }@media screen and (max-width: 870px) { .g-9f613f57 { grid-template-columns: 1fr; gap: var(--size-l); }
 }

/* Block: footer (footer) */
.g-7070d4a5 { font-size: 40px; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xxs); white-space: nowrap; }
.g-4859a71d { text-align: center; position: fixed; left: 50%; top: 50%; transform: translateX(-50%) translateY(-50%) scale(0.7); padding: var(--size-xs) var(--size-s); border-radius: 14px; background: var(--color-secondary); box-shadow: var(--shadow); color: var(--color-text-light); opacity: 0; visibility: hidden; transition: opacity 0.2s ease, transform 0.2s ease, visibility 0.2s ease; z-index: 1000; }
.g-4859a71d.g-609f4b31 { opacity: 1; visibility: visible; transform: translateX(-50%) translateY(-50%) scale(1); }
.g-7a6bd574 { margin-top: var(--section-padding); }
.g-f9c657d2 { border-radius: var(--b-radius); padding: var(--size-m); }
.g-34d0733e { display: flex; justify-content: space-between; align-items: center; flex-wrap: wrap; gap: var(--size-xl); padding-bottom: var(--size-m); border-bottom: 1px solid var(--color-surface); margin-bottom: var(--size-m); }
.g-6ba012c0 { max-width: 524px; }
.g-0c7d9956 { max-width: 450px; }
.g-c3b08be3 { margin-top: var(--size-xs); }
.g-148e4690 { position: relative; margin-top: var(--size-s); display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.g-8fd24db6 { background-color: var(--color-surface); border: 0; height: 40px; border-radius: 40px; padding: 10px 24px; flex: 2; }
.g-846919f3 { flex: 1; cursor: pointer; border: 0; background-color: var(--color-secondary); color: var(--text-light); height: 40px; border-radius: 40px; padding: 10px 24px; transition: transform 0.1s ease-in-out; }
.g-846919f3:hover { transition: transform 0.3s ease-in-out; transform: scale(1.06); }
.g-8e5d3220 { display: flex; justify-content: flex-start; align-items: center; margin-top: var(--size-xs); }
.g-06f3e800 { transform: scale(1.2); margin-right: var(--size-xs); }
.g-d313bf30 { display: flex; flex-direction: column; justify-content: flex-start; align-items: center; }
.g-9521398d { display: flex; justify-content: center; align-items: center; flex-wrap: wrap; gap: var(--size-xs) var(--size-xl); margin-top: var(--size-m); }
.g-22338ba4 { margin: var(--size-m) 0; display: flex; justify-content: space-between; align-items: center; gap: var(--size-s); text-align: center; }
@media screen and (max-width: 1024px) { .g-6ba012c0 { max-width: initial; }
.g-0c7d9956 { max-width: initial; }
 }@media screen and (max-width: 870px) { .g-9521398d { justify-content: flex-start; }
 }@media screen and (max-width: 768px) { .g-22338ba4 { gap: var(--size-xs); flex-wrap: wrap; justify-content: space-between; text-align: left; }
.g-511a9163 { order: 3; width: 100%; text-align: center; }
 }@media screen and (max-width: 576px) { .g-34d0733e { gap: var(--size-m); }
.g-148e4690 { flex-direction: column; gap: var(--size-xxs); }
.g-8fd24db6 { width: 100%; }
.g-846919f3 { width: 100%; }
.g-9521398d { flex-direction: column; align-items: center; }
 }

/* Block: header (header) */
#navigation-modal .menu-item a,
#navigation-modal .page_item a {
    text-decoration: none;
}
#navigation-modal .menu-item a:hover,
#navigation-modal .page_item a:hover {
    text-decoration: underline;
}
#navigation-modal .current-menu-item,
#navigation-modal .current_page_item,
#navigation-modal .current-menu-item a,
#navigation-modal .current_page_item a {
    color: var(--color-primary);
}

.g-d53993d7 { position: relative; z-index: 5; }
.g-aa46063b { display: flex; justify-content: center; align-items: center; height: 85px; }
.g-723b87fb { position: sticky; top: -1px; z-index: 5; }
.g-06162978 { display: flex; justify-content: center; align-items: center; height: 85px; position: relative; }
.g-06162978::after { content: ""; position: absolute; top: 0; left: 50%; transform: translateX(-50%); width: 75%; height: 1px; background-color: var(--color-text-light); }
.g-fccede04 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; margin: 0 auto; }
.g-90028b0f { font-size: 34px; margin-right: var(--size-xxs); }
.g-1a4e5b1a { font-size: 24px; font-weight: 600; }
.g-e1c189d9 { display: block; }
.g-cf9808ba { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); }
.g-43fd66b3 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.g-43fd66b3:hover { text-decoration: underline; }
.g-48fe0739 { display: none; flex-direction: column; gap: 5px; border: 0; padding: 12px; border-radius: var(--b-radius); cursor: pointer; }
.g-3f1f8a50 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .g-d53993d7 { position: sticky; top: 0; }
.g-aa46063b { justify-content: space-between; height: 65px; }
.g-5bfe63fc { top: 65px; height: 0; }
.g-06162978::after { display: none; }
.g-fccede04 { margin: 0; }
.g-e1c189d9 { position: absolute; right: 0; bottom: 75px; transform: translateY(100%); background-color: var(--color-surface); width: 260px; padding: var(--size-m); border-radius: var(--size-xxs); display: none; }
.g-e1c189d9.g-5c0c300c { display: block; }
.g-cf9808ba { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text); }
.g-48fe0739 { display: flex; }
 }@media screen and (max-width: 576px) { .g-90028b0f { font-size: 28px; }
.g-1a4e5b1a { font-size: 20px; }
.g-e1c189d9 { width: 100%; }
 }

/* Block: hero-search (hero-search) */
.g-14423ab7 { padding: var(--section-padding) 0; }
.g-d61a0bbe { display: flex; }
.g-e9c521d8 { flex: 1; border-radius: var(--b-radius) 0 0 var(--b-radius); overflow: hidden; }
.g-2e017897 { width: 100%; height: 100%; }
.g-c0ffd39f { flex: 1; border-radius: 0 var(--b-radius) var(--b-radius) 0; background-color: var(--color-primary); color: var(--color-text-light); display: flex; flex-direction: column; justify-content: center; padding: var(--size-m); }
.g-0a09709c { margin-top: var(--size-s); }
.g-9d9d1d67 { margin-top: var(--size-m); }
@media screen and (max-width: 1024px) { .g-d61a0bbe { flex-direction: column-reverse; }
.g-e9c521d8 { border-radius: 0 0 var(--b-radius) var(--b-radius); }
.g-2e017897 { height: 350px; }
.g-c0ffd39f { border-radius: var(--b-radius) var(--b-radius) 0 0; padding-bottom: var(--size-xl); }
 }@media screen and (max-width: 576px) { .g-2e017897 { height: auto; }
.g-c0ffd39f { padding: var(--size-s); }
 }

/* Block: page-404 (page-404) */
.g-626cc999 { display: flex; justify-content: center; align-items: center; flex-direction: column; position: relative; min-height: 480px; }
.g-0c59f8b4 { position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); max-width: 100%; height: auto; }
.g-df3d0c9e { position: relative; padding: var(--size-xl) 0; }
.g-eb41884b { text-align: center; }
.g-9995ed05 { text-align: center; margin-top: var(--size-s); }
.g-2d500099 { display: flex; justify-content: center; align-items: center; gap: var(--size-m); }
@media screen and (max-width: 576px) { .g-2d500099 { flex-direction: column; gap: var(--size-xs); }
 }

/* Block: page-content (page-content) */
.g-7a9c09d4 { background-color: var(--color-surface); border-radius: var(--b-radius); padding: var(--size-m); margin: var(--section-padding) 0; }
@media screen and (max-width: 768px) { .g-7a9c09d4 { padding: var(--size-xs); }
 }

/* Block: page-header (page-header) */
.g-220c7795 { position: relative; padding: var(--size-m) 0 80px; overflow: hidden; color: var(--color-text-light); }
.g-11cdbd05 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.g-11cdbd05::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: linear-gradient(180deg, rgba(0, 0, 0, 0.4) 3.41%, #191917 94.77%); }
.g-c04be712 { max-width: 670px; margin: var(--size-m) auto 0; text-align: center; }
.g-f423ae7d { margin-top: var(--size-xs); }
@media screen and (max-width: 768px) { .g-220c7795 { padding-bottom: 50px; }
 }@media screen and (max-width: 576px) { .g-220c7795 { padding-bottom: 40px; }
 }

/* Block: pagination (pagination) */
.g-6d4a7240 .nav-links {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    gap: 8px;
}

.g-6d4a7240 .page-numbers {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    height: 32px;
    border-radius: 32px;
    min-width: 32px;
    text-decoration: none;
    font-weight: 500;
}

.g-6d4a7240 .page-numbers:hover {
    text-decoration: underline;
}

.g-6d4a7240 .prev {
    left: calc(var(--size-xs) * -1);
    transform: translateX(-100%);
}

.g-6d4a7240 .prev::before {
    content: '';
    display: inline-block;
    width: 7px;
    height: 12px;
    background-color: currentColor;
    -webkit-mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='7' height='12' viewBox='0 0 7 12' fill='none'%3E%3Cpath d='M4.99213 0.21967C5.28502 -0.0732234 5.76076 -0.0732234 6.05365 0.21967C6.34655 0.512563 6.34655 0.9883 6.05365 1.28119L1.97846 5.35541C1.9909 5.40959 1.99994 5.46543 1.99994 5.52338C1.99994 5.58133 1.9909 5.63718 1.97846 5.69135L6.05365 9.76557C6.34655 10.0585 6.34655 10.5342 6.05365 10.8271C5.76076 11.12 5.28502 11.12 4.99213 10.8271L0.21967 6.05365C-0.0732233 5.76076 -0.0732233 5.286 0.21967 4.99311L4.99213 0.21967Z' fill='currentColor'/%3E%3C/svg%3E") center / contain no-repeat;
    mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='7' height='12' viewBox='0 0 7 12' fill='none'%3E%3Cpath d='M4.99213 0.21967C5.28502 -0.0732234 5.76076 -0.0732234 6.05365 0.21967C6.34655 0.512563 6.34655 0.9883 6.05365 1.28119L1.97846 5.35541C1.9909 5.40959 1.99994 5.46543 1.99994 5.52338C1.99994 5.58133 1.9909 5.63718 1.97846 5.69135L6.05365 9.76557C6.34655 10.0585 6.34655 10.5342 6.05365 10.8271C5.76076 11.12 5.28502 11.12 4.99213 10.8271L0.21967 6.05365C-0.0732233 5.76076 -0.0732233 5.286 0.21967 4.99311L4.99213 0.21967Z' fill='currentColor'/%3E%3C/svg%3E") center / contain no-repeat;
}

.g-6d4a7240 .next {
    right: calc(var(--size-xs) * -1);
    transform: translateX(100%);
}

.g-6d4a7240 .next::after {
    content: '';
    display: inline-block;
    width: 7px;
    height: 12px;
    background-color: currentColor;
    -webkit-mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='7' height='12' viewBox='0 0 7 12' fill='none'%3E%3Cpath d='M0.21967 0.21967C0.512563 -0.0732234 0.9883 -0.0732234 1.28119 0.21967L6.05365 4.99311C6.34655 5.286 6.34655 5.76076 6.05365 6.05365L1.28119 10.8271C0.9883 11.12 0.512563 11.12 0.21967 10.8271C-0.0732234 10.5342 -0.0732234 10.0585 0.21967 9.76557L4.29487 5.69135C4.28243 5.63718 4.27338 5.58133 4.27338 5.52338C4.27338 5.46543 4.28243 5.40959 4.29487 5.35541L0.21967 1.28119C-0.0732234 0.9883 -0.0732234 0.512563 0.21967 0.21967Z' fill='currentColor'/%3E%3C/svg%3E") center / contain no-repeat;
    mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='7' height='12' viewBox='0 0 7 12' fill='none'%3E%3Cpath d='M0.21967 0.21967C0.512563 -0.0732234 0.9883 -0.0732234 1.28119 0.21967L6.05365 4.99311C6.34655 5.286 6.34655 5.76076 6.05365 6.05365L1.28119 10.8271C0.9883 11.12 0.512563 11.12 0.21967 10.8271C-0.0732234 10.5342 -0.0732234 10.0585 0.21967 9.76557L4.29487 5.69135C4.28243 5.63718 4.27338 5.58133 4.27338 5.52338C4.27338 5.46543 4.28243 5.40959 4.29487 5.35541L0.21967 1.28119C-0.0732234 0.9883 -0.0732234 0.512563 0.21967 0.21967Z' fill='currentColor'/%3E%3C/svg%3E") center / contain no-repeat;
}

.g-6d4a7240 .prev,
.g-6d4a7240 .next {
    position: absolute;
    top: 50%;
    margin-top: -16px;
    font-size: 0;
    border-radius: 50%;
    transition: .2s background-color ease-out, .2s color ease-out;
}

.g-6d4a7240 .prev:hover,
.g-6d4a7240 .next:hover {
    background-color: var(--color-secondary);
    color: var(--color-text-light);
}

.g-6d4a7240 .current {
    background-color: var(--color-secondary);
    color: var(--color-text-light);
}

@media screen and (max-width: 768px) {
    .g-6d4a7240 .prev {
        left: 0;
        transform: none;
    }

    .g-6d4a7240 .next {
        right: 0;
        transform: none;
    }

    .g-6d4a7240 .prev,
    .g-6d4a7240 .next {
        position: static;
        margin-top: 0;
    }
}

.g-6d4a7240 { display: flex; justify-content: center; padding: var(--size-l) 0 var(--size-xl); }
@media screen and (max-width: 768px) { .g-6d4a7240 { padding: var(--size-m) 0 var(--size-l); }
 }

/* Block: post-card (post-card) */
.g-a8484eba { position: relative; overflow: hidden; height: 100%; }
.g-a8484eba .g-7c74ad07 { position: relative; height: 100%; text-decoration: none; display: flex; flex-direction: column; }
.g-a8484eba .g-31b7ac78 { height: 100%; background-color: var(--color-secondary); border-radius: var(--b-radius); overflow: hidden; aspect-ratio: 16/10; }
.g-a8484eba .g-31b7ac78 img { width: 100%; height: 100%; object-fit: cover; }
.g-a8484eba .g-ad6a22ea { display: flex; flex-direction: column; align-items: flex-start; justify-content: flex-start; }
.g-a8484eba .g-001777e6 { margin-top: var(--size-xs); display: inline-flex; align-items: center; justify-content: flex-start; flex-wrap: wrap; gap: 0 6px; }
.g-a8484eba .g-5ef0ec01 { padding: 4px; display: flex; justify-content: center; gap: 6px; align-items: center; white-space: nowrap; }
.g-a8484eba .g-8da00c1b { margin-top: var(--size-xs); display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis; }
.g-a8484eba .g-73b9d7de { width: 100%; display: flex; justify-content: space-between; align-items: center; margin-top: var(--size-s); }
.g-a8484eba .g-e5146f25 { display: flex; align-items: center; gap: 8px; }
.g-a8484eba .g-e5146f25:hover { text-decoration: underline; }
.g-a8484eba .g-67e737da { white-space: nowrap; opacity: 0.8; }
.g-a8484eba .g-7f44d40c { margin-top: var(--size-s); }
.g-a8484eba .g-e35ce3ed { background-color: var(--color-text); width: 4px; height: 4px; border-radius: 50%; }
.g-5a24b357 { position: relative; overflow: hidden; height: 100%; }
.g-5a24b357 .g-7c74ad07 { position: relative; height: 100%; text-decoration: none; display: flex; align-items: center; justify-content: space-between; gap: 16px; }
.g-5a24b357 .g-31b7ac78 { flex-shrink: 0; width: 147px; height: 147px; background-color: var(--color-secondary); border-radius: var(--b-radius); overflow: hidden; }
.g-5a24b357 .g-31b7ac78 img { width: 100%; height: 100%; object-fit: cover; }
.g-5a24b357 .g-ad6a22ea { flex: 1; display: flex; flex-direction: column; align-items: flex-start; justify-content: flex-start; }
.g-5a24b357 .g-001777e6 { display: inline-flex; align-items: center; justify-content: flex-start; flex-wrap: wrap; gap: 0 6px; }
.g-5a24b357 .g-5ef0ec01 { padding: 4px; display: flex; justify-content: center; gap: 6px; align-items: center; white-space: nowrap; }
.g-5a24b357 .g-8da00c1b { margin-top: 8px; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis; }
.g-5a24b357 .g-73b9d7de { margin-top: 16px; width: 100%; display: flex; justify-content: space-between; align-items: center; }
.g-5a24b357 .g-7f44d40c { margin-top: 16px; }
.g-5a24b357 .g-e35ce3ed { background-color: var(--color-text); width: 4px; height: 4px; border-radius: 50%; }
@media screen and (max-width: 576px) { .g-001777e6 { gap: 0 4px; }
.g-6c8a7f56 { flex-direction: column-reverse; }
.g-0ab1c278 { width: 100%; height: auto; aspect-ratio: 16/10; }
.g-cb6a1682 { width: 100%; }
 }

/* Block: post-content (post-content) */
[id^="anchor-"] {
    scroll-margin-top: calc(var(--header-height, 0px) + 15px);
}

.post-navigation-wrapper .nav-links {
    margin-top: var(--size-xl);
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: var(--size-xl);
}

.post-navigation-wrapper .nav-links .post-navigation-link {
    gap: var(--size-xxs);
}

.post-navigation-wrapper .nav-links .nav-next {
    margin-left: auto;
        text-align: right;
}

.g-560eae4f { display: grid; grid-template-columns: 270px 1fr; gap: var(--size-s); padding: var(--size-xl) 0; }
.g-560eae4f blockquote { position: relative; background-color: var(--color-surface); border-radius: var(--b-radius); padding: 40px var(--size-s) var(--size-s); margin-top: 40px; }
.g-560eae4f blockquote::before { content: ''; position: absolute; top: 0; left: calc(var(--size-s) + 15px); transform: translateY(-50%); display: inline-flex; width: 85px; height: 49px; flex-shrink: 0; background-color: var(--color-primary); mask-repeat: no-repeat; mask-position: center; mask-size: contain; -webkit-mask-repeat: no-repeat; -webkit-mask-position: center; -webkit-mask-size: contain; mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 85 49' fill='none'%3E%3Cpath d='M14.9095 16.6105C18.0479 16.6088 23.2388 16.3158 27.4553 18.1206C40.0116 23.495 38.7245 38.0452 32.1596 43.7914C14.908 58.8919 -9.64319 38.4949 3.93569 16.6105C9.92309 6.96098 19.4084 1.79441 30.5917 0C24.3222 3.0201 14.9095 12.25 14.9095 16.6105Z' fill='black'/%3E%3Cpath d='M62.2327 16.6105C65.3711 16.6088 70.562 16.3158 74.7786 18.1206C87.3349 23.495 86.0478 38.0452 79.4829 43.7914C62.2313 58.8919 37.6801 38.4949 51.2589 16.6105C57.2463 6.96098 66.7316 1.79441 77.9149 0C71.6454 3.0201 62.2327 12.25 62.2327 16.6105Z' fill='black'/%3E%3C/svg%3E"); -webkit-mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 85 49' fill='none'%3E%3Cpath d='M14.9095 16.6105C18.0479 16.6088 23.2388 16.3158 27.4553 18.1206C40.0116 23.495 38.7245 38.0452 32.1596 43.7914C14.908 58.8919 -9.64319 38.4949 3.93569 16.6105C9.92309 6.96098 19.4084 1.79441 30.5917 0C24.3222 3.0201 14.9095 12.25 14.9095 16.6105Z' fill='black'/%3E%3Cpath d='M62.2327 16.6105C65.3711 16.6088 70.562 16.3158 74.7786 18.1206C87.3349 23.495 86.0478 38.0452 79.4829 43.7914C62.2313 58.8919 37.6801 38.4949 51.2589 16.6105C57.2463 6.96098 66.7316 1.79441 77.9149 0C71.6454 3.0201 62.2327 12.25 62.2327 16.6105Z' fill='black'/%3E%3C/svg%3E"); }
.g-560eae4f .g-cd3df39a { position: sticky; top: calc(var(--header-height, 0px) + 15px); }
.g-560eae4f .g-d57e613c { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.g-560eae4f .g-11ccd875 { margin-top: var(--size-m); }
.g-560eae4f .g-cbf791d4 { margin-top: var(--size-m); color: var(--color-text-description); display: flex; flex-direction: column; justify-content: flex-start; align-items: flex-start; gap: 16px; }
.g-560eae4f .g-e3b5c422 { display: flex; justify-content: flex-start; align-items: flex-start; text-decoration: none; gap: 8px; }
.g-560eae4f .g-e3b5c422::before { content: var(--toc-number) '.'; flex-shrink: 0; font-weight: 600; text-decoration: none; width: 16px; }
.g-560eae4f .g-e3b5c422:hover { color: var(--color-text); }
.g-560eae4f .g-844ca430 { font-weight: bold; }
.g-560eae4f .g-844ca430::before { color: var(--color-primary); background-color: currentColor; mask-repeat: no-repeat; mask-position: center; mask-size: contain; -webkit-mask-repeat: no-repeat; -webkit-mask-position: center; -webkit-mask-size: contain; mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='none'%3E%3Cpath d='M8 16C3.58172 16 0 12.4183 0 8C0 3.58172 3.58172 0 8 0C12.4183 0 16 3.58172 16 8C16 12.4183 12.4183 16 8 16ZM7.46484 11.5352C7.66011 11.7304 7.97661 11.7304 8.17188 11.5352L11.3535 8.35352C11.5488 8.15825 11.5488 7.84175 11.3535 7.64648L8.17188 4.46484C7.97661 4.26962 7.66009 4.26959 7.46484 4.46484C7.26959 4.66009 7.26962 4.97661 7.46484 5.17188L9.79297 7.5H5C4.72389 7.50002 4.50002 7.72389 4.5 8C4.5 8.27613 4.72388 8.49998 5 8.5H9.79297L7.46484 10.8281C7.26959 11.0234 7.26962 11.3399 7.46484 11.5352Z' fill='black'/%3E%3C/svg%3E"); -webkit-mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='none'%3E%3Cpath d='M8 16C3.58172 16 0 12.4183 0 8C0 3.58172 3.58172 0 8 0C12.4183 0 16 3.58172 16 8C16 12.4183 12.4183 16 8 16ZM7.46484 11.5352C7.66011 11.7304 7.97661 11.7304 8.17188 11.5352L11.3535 8.35352C11.5488 8.15825 11.5488 7.84175 11.3535 7.64648L8.17188 4.46484C7.97661 4.26962 7.66009 4.26959 7.46484 4.46484C7.26959 4.66009 7.26962 4.97661 7.46484 5.17188L9.79297 7.5H5C4.72389 7.50002 4.50002 7.72389 4.5 8C4.5 8.27613 4.72388 8.49998 5 8.5H9.79297L7.46484 10.8281C7.26959 11.0234 7.26962 11.3399 7.46484 11.5352Z' fill='black'/%3E%3C/svg%3E"); }
@media screen and (max-width: 1024px) { .g-560eae4f { grid-template-columns: 1fr; }
.g-560eae4f .g-f512af60 { display: none; }
.g-560eae4f .g-11ccd875 { margin-top: var(--size-s); }
.g-560eae4f .g-cbf791d4 { align-items: flex-start; margin-top: var(--size-s); gap: var(--size-xs); }
 }@media screen and (max-width: 768px) { .g-560eae4f blockquote { padding: 30px var(--size-s) var(--size-s); margin-top: 30px; }
.g-560eae4f blockquote::before { left: var(--size-s); transform: translateY(-50%) scale(.7); }
 }

/* Block: post-header (post-header) */
.g-c6d6bc93 { margin-top: var(--size-m); display: flex; justify-content: center; align-items: center; flex-wrap: wrap; gap: var(--size-m); }
.g-e92919a9 { display: flex; justify-content: center; align-items: center; flex-wrap: wrap; gap: var(--size-xs); }
.g-a23357a5 { text-decoration: none; }
.g-a23357a5:hover { text-decoration: underline; }
.g-7f3cc2b4 { text-align: center; max-width: 760px; margin: var(--size-l) auto 0; }
.g-a22095c4 { margin-top: var(--size-s); }
.g-02a5dbbd { margin-top: var(--size-l); }
@media screen and (max-width: 768px) { .g-c6d6bc93 { gap: var(--size-xs); }
.g-7f3cc2b4 { margin-top: var(--size-s); }
.g-02a5dbbd { margin-top: var(--size-m); }
 }

/* Block: posts-list (posts-list) */
.g-a044ee43 { display: grid; gap: 24px; grid-template-columns: repeat(3, 1fr); }
@media screen and (max-width: 1024px) { .g-a044ee43 { grid-template-columns: repeat(2, 1fr); }
 }@media screen and (max-width: 768px) { .g-a044ee43 { grid-template-columns: 1fr; }
 }

/* Block: recommendation (recommendation) */
.g-b3c03eb5 { text-align: center; }
.g-08cb05f6 { position: relative; }
.g-d1f18f55 { position: absolute; top: 50%; z-index: 10; margin-top: -16px; width: 32px; height: 32px; border: 0; padding: 0; background-color: transparent; display: flex; justify-content: center; align-items: center; cursor: pointer; color: var(--color-text); }
.g-d1f18f55:hover { color: var(--color-primary); }
.g-a8447518 { left: -42px; }
.g-9a0082f7 { right: -42px; }
@media screen and (max-width: 1024px) { .g-f1bd669d { display: flex; justify-content: center; align-items: center; gap: var(--size-m); margin-top: var(--size-m); }
.g-d1f18f55 { position: static; margin-top: 0; }
 }

/* Block: search (search) */
.g-17dac37c { margin-top: var(--size-m); max-width: 600px; }
.g-6f6aef9a { margin-top: var(--size-m); max-width: 600px; }
.g-645eb992 { margin-top: var(--size-xl); }

/* Block: searchform (searchform) */
.g-cfd84ccc { position: relative; display: inline-block; width: 100%; }
.g-cfd84ccc .g-afa9cb42 { color: var(--color-text); width: 100%; background-color: var(--color-surface); height: 48px; border-radius: 48px; border: 0; box-shadow: 0 0 0 2px var(--color-surface), inset 0 0 0 3px var(--color-primary); padding: var(--size-xxs) 150px var(--size-xxs) var(--size-s); font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 500; line-height: 120%; }
.g-cfd84ccc .g-cfdc0a93 { position: absolute; right: 0; top: 0; height: 100%; border: 0; border-radius: 48px; background-color: var(--color-primary); color: var(--color-text-light); cursor: pointer; display: flex; justify-content: center; align-items: center; padding: 0 32px; transition: opacity .2s ease-in-out; }
.g-cfd84ccc .g-cfdc0a93:hover { opacity: .7; }

/* Block: toTop (toTop) */
.g-5a9dc57c { position: fixed; bottom: 30px; right: 30px; opacity: 0; background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; visibility: hidden; transition: 0.3s opacity ease-in-out; z-index: 4; }
.g-5a9dc57c svg { fill: var(--color-text-light); }
.g-132f30b7 { visibility: visible; opacity: 1; }
@media screen and (max-width: 768px) { .g-5a9dc57c { transform: scale(0.8); bottom: 15px; right: 15px; }
 }

/* Block: front-page::hero-search (hero-search) */
.g-e7ef07c3 { padding: var(--section-padding) 0; }
.g-ce225e16 { display: flex; }
.g-a3d9256f { flex: 1; border-radius: var(--b-radius) 0 0 var(--b-radius); overflow: hidden; }
.g-58e68c0d { width: 100%; height: 100%; }
.g-a4347df5 { flex: 1; border-radius: 0 var(--b-radius) var(--b-radius) 0; background-color: var(--color-primary); color: var(--color-text-light); display: flex; flex-direction: column; justify-content: center; padding: var(--size-m); }
.g-3d533a85 { margin-top: var(--size-s); }
.g-41305814 { margin-top: var(--size-m); }
@media screen and (max-width: 1024px) { .g-ce225e16 { flex-direction: column-reverse; }
.g-a3d9256f { border-radius: 0 0 var(--b-radius) var(--b-radius); }
.g-58e68c0d { height: 350px; }
.g-a4347df5 { border-radius: var(--b-radius) var(--b-radius) 0 0; padding-bottom: var(--size-xl); }
 }@media screen and (max-width: 576px) { .g-58e68c0d { height: auto; }
.g-a4347df5 { padding: var(--size-s); }
 }

/* Block: front-page::faq--0 (faq) */
.g-25a38a7d { position: relative; gap: var(--size-s); }
.g-25a38a7d * { flex: 1; }
.g-5a800476 { width: 80%; margin-inline: auto; }
.g-1b28dd10 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-secondary); border-radius: 50%; margin-right: var(--size-xl); color: var(--color-text-light); }
.g-b65a2e07 { user-select: none; }
.g-b65a2e07[open] .g-6e8e3326 { transform: scaleY(1); }
.g-8850c927 { display: flex; justify-content: flex-start; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.g-8850c927::-webkit-details-marker { display: none; }
.g-6e8e3326 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; margin-left: auto; border-radius: 50%; background-color: var(--color-bg); transform: scaleY(-1); }
.g-6e8e3326 svg { fill: var(--color-primary); }
.g-6ec182d7 { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .g-8850c927 { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.g-6ec182d7 { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .g-25a38a7d { flex-direction: column; }
.g-5a800476 { width: 100%; margin-top: var(--size-m); }
.g-1b28dd10 { margin-right: var(--size-s); }
 }

/* Block: front-page::categories-list (categories-list) */
.g-92b829ad { display: inline-flex; flex-wrap: wrap; gap: var(--size-m); }
.g-92b829ad .g-8500dce7 { text-decoration: none; background-color: var(--color-surface); min-height: 54px; padding: 8px 32px; border-radius: 54px; text-align: left; transition: .2s ease-in-out filter; }
.g-92b829ad .g-8500dce7:hover { filter: brightness(0.96); }
.g-92b829ad .g-63098cde { display: flex; justify-content: flex-start; align-items: center; gap: 16px; height: 100%; }
.g-92b829ad .g-662fae3d { font-size: 28px; }
@media screen and (max-width: 1024px) { .g-92b829ad { gap: var(--size-s); }
.g-8500dce7 { min-height: 50px; padding: 8px 24px; }
 }@media screen and (max-width: 768px) { .g-92b829ad { gap: var(--size-xs); }
.g-8500dce7 { min-height: 40px; padding: 8px 16px; }
.g-63098cde { gap: 8px; }
 }

/* Block: front-page::featured-posts (featured-posts) */
.g-61e71672 { display: grid; grid-template-columns: minmax(0, 1fr) 466px; gap: var(--size-s); align-items: start; }
.g-a26bbe63 { margin: 32px 0; height: 1px; border: 0; border-top: 1px solid var(--color-surface); }
.g-981757b5 { display: flex; justify-content: center; align-items: center; margin-top: var(--size-xl); text-align: center; }
@media screen and (max-width: 1024px) { .g-61e71672 { grid-template-columns: 1fr 1fr; }
 }@media screen and (max-width: 870px) { .g-61e71672 { grid-template-columns: 1fr; gap: var(--size-l); }
 }

/* Block: front-page::page-content--0 (page-content) */
.g-5483a42f { margin: var(--section-padding) 0; }

/* Block: contacts-page::page-content--0 (page-content) */
.g-9d6627cf { margin: var(--section-padding) 0; }

/* Block: contacts-page::form--0 (form) */
.g-872cceb7 { position: relative; z-index: 1; }
.g-67eaa720 { display: flex; justify-content: flex-start; position: relative; gap: var(--size-m); z-index: 1; }
.g-93fc6765 { flex: 1; display: flex; flex-direction: column; align-items: flex-start; justify-content: flex-start; }
.g-316fb4c9 { flex: 0 0 660px; padding: var(--size-m) var(--size-m) var(--size-xl); display: flex; flex-direction: column; justify-content: center; }
.g-2b903e26 { position: relative; z-index: 1; transform: translateY(50%); padding: var(--size-xs); }
.g-162db262 { width: 100%; display: flex; justify-content: space-evenly; align-items: flex-start; gap: var(--size-m); flex-wrap: wrap; }
.g-f00e1e52 { flex: 1; display: flex; align-items: center; flex-direction: column; text-align: center; }
.g-7b3e88b1 { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
.g-80239dde { fill: var(--color-text); }
.g-a5a2c707 { stroke: var(--color-text); }
.g-2fe74306 { stroke: var(--color-text); }
.g-936ad25f { display: flex; flex-direction: column; }
.g-5aedb1b7 { width: 100%; height: 370px; }
@media screen and (max-width: 1024px) { .g-67eaa720 { flex-direction: column; }
.g-b9121307 { margin-top: 0; }
.g-316fb4c9 { flex: 1; }
.g-5aedb1b7 { height: 430px; }
 }@media screen and (max-width: 768px) { .g-936ad25f { margin-top: var(--size-xs); }
 }@media screen and (max-width: 576px) { .g-93fc6765 { align-items: center; text-align: center; }
.g-316fb4c9 { padding: var(--size-s); }
.g-2b903e26 { transform: translateY(var(--size-xl)); }
.g-162db262 { flex-direction: column; align-items: center; }
.g-5aedb1b7 { height: 370px; }
 }

/* Block: about-page::about--0 (about) */
.g-8c3cf6b4 { padding: 0; }
@media screen and (max-width: 1280px) { .g-f3789bf0 { border-radius: 0; }
 }@media screen and (max-width: 768px) { .g-8c3cf6b4 { padding: 0 var(--wrapper-padding); }
.g-f8f05511 { column-count: 1; }
.g-f3789bf0 { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .g-f8f05511 { text-align: center; }
 }

/* Block: about-page::highlights--0 (highlights) */
.g-438e9631 { min-height: 700px; display: flex; flex-direction: column; padding: var(--size-xl) 0; }
.g-6a5cb8bf { padding: 0 var(--wrapper-padding); }
.g-0481108f { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.g-0481108f::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.g-caf98648 { width: 50%; }
.g-0746e13b { display: flex; gap: var(--size-s); flex-wrap: wrap; padding: var(--size-s); margin-top: auto; }
.g-a7e1581b { flex: 1; }
.g-5d32f9d2 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.g-401640f2 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 32px; }
@media screen and (max-width: 768px) { .g-517fda7b { padding: var(--section-padding); 0 }
.g-438e9631 { padding: 0; min-height: auto; gap: var(--size-m); }
.g-6a5cb8bf { display: flex; flex-direction: column-reverse; }
.g-0481108f { position: relative; margin-top: var(--size-m); }
.g-0481108f::after { display: none; }
.g-caf98648 { width: 100%; color: var(--color-text-dark); }
.g-a7e1581b { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .g-5d32f9d2 { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .g-caf98648 { text-align: center; }
.g-0746e13b { flex-direction: column; }
.g-a7e1581b { flex: auto; text-align: center; }
.g-5d32f9d2 { align-items: center; }
 }

/* Block: about-page::page-content--0 (page-content) */
.g-855ae61c { background-color: var(--color-surface); border-radius: var(--b-radius); padding: var(--size-m); margin: var(--section-padding) 0; }
@media screen and (max-width: 768px) { .g-855ae61c { padding: var(--size-xs); }
 }

/* Block: expertise::text--0 (text) */
.g-b95af77b { text-align: center; }

/* Block: expertise::process--0 (process) */
.g-1e05c871 { width: 60%; }
.g-efe6cfcc { flex: 1; position: relative; display: flex; gap: var(--size-l); }
.g-712811a6 { flex: 1; }
.g-998bb991 { position: relative; }
.g-998bb991::before { content: ""; position: absolute; top: 0; left: calc(-1 * var(--size-l) / 2); width: 1px; height: 100%; background-color: var(--color-secondary); }
.g-84aaaaaa::before { display: none; }
@media screen and (max-width: 870px) { .g-32fa4c3c { flex-direction: column; }
.g-1e05c871 { width: 100%; }
.g-efe6cfcc { display: grid; grid-template-columns: 1fr 1fr; }
.g-efe6cfcc::before { content: ""; position: absolute; top: 0; left: 50%; width: 1px; height: 100%; background-color: var(--color-secondary); }
.g-efe6cfcc::after { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 1px; background-color: var(--color-secondary); }
.g-998bb991::before { display: none; }
 }@media screen and (max-width: 576px) { .g-1e05c871 { text-align: center; }
.g-efe6cfcc { margin-top: var(--size-m); gap: var(--size-m); grid-template-columns: 1fr; }
.g-efe6cfcc::before { display: none; }
.g-efe6cfcc::after { display: none; }
.g-998bb991::before { left: 0; top: calc(-1 * var(--size-m) / 2); display: block; height: 1px; width: 100%; }
.g-84aaaaaa::before { display: none; }
 }

/* Block: expertise::about--0 (about) */
.g-9bcd51b9 { display: flex; align-items: center; gap: var(--size-m); }
.g-4cd06e65 { flex: 1; }
.g-a9389c41 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .g-9bcd51b9 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .g-6c2b44c5 { text-align: center; }
 }

/* Block: expertise::reviews--0 (reviews) */
.g-1f5d97be { display: flex; gap: var(--size-s); overflow-x: auto; -webkit-overflow-scrolling: touch; -ms-overflow-style: -ms-autohiding-scrollbar; padding: var(--size-xl) 20px; margin-inline: -20px; }
.g-0a0a396e { width: 50%; }
.g-02522e8e { min-width: 270px; height: 100%; box-shadow: var(--shadow); display: flex; flex-direction: column; }
.g-1e821834 { padding: var(--size-s) var(--size-m); }
.g-779f4b4b { transform: scale(1.2); }
.g-b84e26b2 { padding: var(--size-s) var(--size-m); margin-top: auto; }
.g-d20ac2bb svg { fill: var(--color-text); }
@media screen and (max-width: 1024px) { .g-1f5d97be { padding: 20px 20px 10px; }
.g-779f4b4b { transform: none; }
 }@media screen and (max-width: 768px) { .g-0a0a396e { width: 100%; }
 }@media screen and (max-width: 576px) { .g-1f5d97be { flex-direction: column; overflow: initial; padding: 0; margin-inline: 0; }
.g-02522e8e { text-align: center; }
 }

/* Block: expertise::about--1 (about) */
.g-a656792d { padding: 0; }
@media screen and (max-width: 1280px) { .g-8f9128f8 { border-radius: 0; }
 }@media screen and (max-width: 768px) { .g-a656792d { padding: 0 var(--wrapper-padding); }
.g-76522e15 { column-count: 1; }
.g-8f9128f8 { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .g-76522e15 { text-align: center; }
 }